$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1800000.0
    - - -300000.0
      - -1800000.0
    - - -300000.0
      - -1900000.0
    - - -200000.0
      - -1900000.0
    - - -200000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 763a987c-201f-4e2a-8de4-db840d2fc085
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - fc8417e5-4a3c-417d-9b49-5c4aa369a174
  - 57bd6d6a-a21f-4124-93bc-7b6e4c93e8cb
  - 80b7f27d-74f3-48d8-ab1c-b0d87f168a74
  - 29c73567-cce7-48c2-b216-3cf715cc1aaa
  - 32e123e1-d381-45e3-a89a-e0259d237aea
  - 7964403d-7368-4594-b7b2-d3d24e2b534f
  - 4107214e-27f0-493a-949f-c02fa8385f32
  - 7dc3d9a2-e2b8-458c-91b8-2da3c26f24fb
  - 5b89b29f-bd33-4353-b4ac-f6bdeca2a0f2
  - 5695ae5e-e95f-4e7e-b2cf-05f09cdf687c
  - 89f1f074-6db4-47ce-8c3c-29674bc02f9a
  - a4a036ab-b123-446c-88ea-09a6a8ec1de1
  - 80e3e588-5e69-4ebe-baa5-234ebc3bc856
  - 5d6c321a-bd59-4890-a11e-1b2f91b6aa38
  - 5d24be7f-8551-4deb-9843-88e6f7423706
  - 5ba86f19-cd2a-426b-af97-1b86581b93e7
  - 6374b2ea-6926-4d26-be27-2fa4ae905473
  - 793bb174-fe53-4562-b004-471cfef2a615
  - a48302c8-ef88-4270-9cdf-8b3d9ee5f35c
  - 359358e0-4672-4a60-9961-11c952ee73dc
  - 60cc4a7b-d7ba-444a-a6ea-52f4c2ac631c
  - 8447e1b9-a966-45a8-b5ff-95e2eccbd2d1
  - 09dfe1c3-a19f-4551-bd2e-d711a8eb7d56
  - 4ac2faa8-55e6-45b9-a735-916fd41db6d7
  - 63f8206a-b387-4ced-8957-f6bcc3b4a8eb
  - 5f806f14-0b4c-422e-979b-5801d09c6ae4
  - 66d8db3b-ce43-4240-9b74-48441c6da809
  - 49ffa5f1-ef5c-4f1f-906d-4ee16e767ed2
  - 67750f43-99ab-4cfe-8811-7b94e166a90b
  - cbf2a222-de33-4a59-b5f5-c4ba9ac9cb57
  - 6cc69586-5a87-4ef7-8f40-bf4472692e8c
  - 14a2a246-2093-4cf7-9775-cee20562abf6
  - 00a3991d-ba56-4f9b-b149-5d3ca50daf24
  - 649f6433-301a-4acd-8c65-d89c8643f949
  - 53389274-656e-4de5-a66d-e31cfbd39322
  - 0b42e574-ef7e-4566-a3ce-afe329354c76
  - 4fec15b4-d2cd-4a56-89d8-66ed18dd79c6
  - a72dc193-01a2-493e-8cea-0e8730eb5d7e
  - 8fb6cb4a-9e4d-4269-9345-47c7bc270b02
  - ef8059fe-0651-484a-9db9-e70db84c05c6
  ls7_nbart_geomedian_annual:
  - d30ee81e-5f88-4ddb-a780-a8425ee8145b
  ls7_nbart_tmad_annual:
  - 0d7d9020-b08e-44f0-bb8d-7ac48c71e9c6
  ls8_fc_albers:
  - 25d54610-1960-4f38-83c8-1fbda81d90f7
  - 81257b1e-0d22-4472-a1c9-0b4b0f98c8b4
  - 46707b7d-b5a9-4ee1-a542-447ea1f09e94
  - 8cd9445f-253f-4662-91ad-c102818f387b
  - 7442ff72-b5b3-4f76-9a81-be87014e7186
  - 571b053c-b26a-4b3e-a16e-5b4a884a6eea
  - 4c525466-0144-4cb5-bba1-f8491291749f
  - e0c8594f-6413-4391-b71d-f6ed650b9d9a
  - 4d43a808-f7fa-4df5-bd59-47ef02c6409e
  - 82713926-03d8-442e-8579-687ecb959b3c
  - 24498628-39bd-4f25-ab0b-e2574bbd2598
  - 57ab3134-97be-4cf7-b6fa-f4e2eb7d3468
  - 18e1728f-b714-4141-856e-c1f48329424e
  - b018f841-be7b-4a0c-87e8-4360f0a8a069
  - 32c1843d-f120-46a5-a20e-0d977ed810ed
  - f2d63076-c319-4b17-b220-1a778d7ac5ea
  - fa80d7dd-24fc-4763-995b-05b0a4816b7a
  - c4d61702-4cd6-4286-9328-6be6922d53ea
  - efa7f1f4-27b0-4a73-8044-fc4266885a36
  - 842a54ab-af1c-4b78-8ea8-4d98e8b21880
  - 808f8938-9d70-42a4-8eef-f44284cdf16d
  - dc0f2e10-0055-431f-98d8-2139965a8bb6
  - 5e74bd74-131f-4c0e-b495-683e47e9f622
  - de3d30e4-6d0e-49b1-8d9f-72bdfa611c51
  - cc48d5e7-b467-4744-a693-51e660c762c8
  - 87ff2c88-63d7-43c1-af0d-ad03d7cf7a50
  - 1424a0e4-86b8-40ab-8f0c-a47f9ac543bb
  - 13a8f820-6aa8-4da1-84a6-83dd721022b1
  - 8deaba07-b577-4cb5-8d48-a8cf985836d2
  - fe584338-c560-476c-86c3-131ad8451997
  - 57cea024-fdf4-4c05-961b-90d47abf63b6
  - e679b951-a1dd-4dfc-b1de-7adb0438f89c
  - b20f2ba1-4469-4972-a601-67de9ca91f4b
  - d31967a8-5358-4df3-a12f-c63e55cc393b
  - 95d694df-c681-474c-a0b0-4644276c3682
  - c48866f5-6771-4001-874c-04f311a7041b
  - b1a5cf35-104b-4143-acfb-0d63ec2c473c
  - 8727e27c-34fd-485d-a1bb-0a35cc3e68ef
  - f3c96176-03f4-4cdc-99d0-8ae5a4b7d361
  - ae393696-f43a-4645-80cf-cdc56eca9678
  - c0322563-8785-4116-b477-8e4c1d8e66c9
  - a3e3a6c7-f3d8-4be9-837a-6ce99ddd87bc
  - 7dd83070-0ed5-4747-bb68-462bd0c1b44e
  - 39c24186-49ec-4930-a86c-064b00724dd6
  - 1c134b76-d3df-4ed3-a4d0-ecc063f5b95f
  - 9e762f94-055e-45fd-9a26-a847400efe67
  - a9657fdb-c3c8-45ad-9ff9-ac336dcd38e4
  - 45d6bb1f-2c65-45d5-815a-2ec2efdc437c
  - 8c5120c1-11b7-42c3-8e72-3550990f158a
  - 97b09e02-caee-4a6e-8bdd-d7c78b512fd4
  - 7bba0679-d3dd-413e-98ad-cbbea83a1ec8
  - e36e3297-0664-44a6-8a25-b355ebd1d24d
  - 539c40b6-214b-4335-8b88-39b9be5c216b
  - 304251de-2cc8-4eee-b777-2c6390bc9918
  - 9205b98c-0f24-4ee6-bb9d-bc4c7e89696c
  - 77df8e59-769a-45a7-b91f-c231202353b7
  - 8aeb3f1e-0865-439f-95a4-0b5f231c31d2
  - 02be9f0a-02b7-4087-b19c-462bd71a82ca
  - c561c743-4f5a-4527-9b14-ddf6f33553b8
  - d806efd1-e344-43bd-8c78-e6cc688e6504
  - e9bac7d8-74ae-4095-91a0-974939f92cfe
  - fbcfde6f-fb23-434f-895c-8c251d81f5e3
  - 7a05b7bc-da24-4a15-9e8f-0c8184a39e2b
  - bc41cf4a-ae5e-46bd-b13b-695fe0756e3d
  - 2f421c21-24f9-44b4-85a5-19230b4dd923
  - 7c90f133-ff73-4d3f-9659-2144e374a6b7
  - 3a9c4447-2f3c-4789-83d4-5c3705fded57
  - 1bbc85f8-7f06-4df7-adb7-835297db7367
  - 3b73bfcc-fbf2-48d9-a4e1-ebbf4d372801
  - 30770d3b-c1cd-4a7d-85f0-07bcea8aa7b7
  - b266a0c3-6091-43ea-b04f-708975e08192
  - 717f2092-4809-45f6-bd78-9491ed83f5dd
  - 486dfb34-1e80-4024-97b5-041970f31b37
  - 805fd7f7-3411-480b-b858-bbd9ff51b8cf
  - d6315b34-162c-48b1-8293-67bd2334df01
  - 473c8d5e-93da-4e16-a70c-c8959be4e127
  - 3db71cef-f864-40ff-933b-3c47a3c5a82e
  - 9912d26c-8226-4f41-9614-410cae403e35
  - cb059b6e-c931-4ca8-a709-52bae41e7bcf
  - 1927a107-1e88-49af-a1bc-d8f898bb2175
  - 79794833-4642-4ef1-b95a-9c0d381465e6
  - b2beca58-4b13-4510-bfa1-b86f20980791
  - 18f9914f-9551-468b-ba02-9b2b56606ebe
  - f3ec43fc-7302-4966-9920-36cddc0185a2
  - fe39a853-511b-44cd-87a2-b141e8296d26
  - 888acd03-042c-49d9-872a-3b8c18e5f65d
  - 05451fec-8b36-4dfb-aa87-f04dd7eb27b9
  - ec7085bc-b97f-48fe-af08-d961dc49fab8
  - a70529ab-217a-4a83-9a85-cae8c1a56d3c
  - 2de74ddf-46d3-4ebc-b0a3-61e71363ca0a
  ls8_nbart_geomedian_annual:
  - 3abd3c55-2e83-4022-b2c9-7afdd76dadf3
  ls8_nbart_tmad_annual:
  - 0bc3434b-dc40-426e-9e82-bca2db80e1e9
  wofs_albers:
  - 1d75a911-d594-4a48-ac2a-7c2cc642b94d
  - 363bcc22-5a7a-4d39-92fe-71689855899e
  - 244c0de6-70c4-480d-8fea-ecf2fd514703
  - 41b7d1b9-b509-4a4b-b078-338079280702
  - b1eeb4d1-63fc-433a-bef7-538781a99a4c
  - 4ecdb343-cc04-47c2-ac5a-e53fe47e8e9e
  - 9d6678c6-f777-41e5-bd68-be7f21b30928
  - 803beb2c-f0d7-49aa-a126-cdc5f2189eeb
  - 40deeaa5-df30-4492-acc0-da07fda93054
  - c2dc0b13-5c7a-43c7-b6d5-1ce51938929f
  - 8dfd739f-9530-4ca5-ba4a-810fce612a8e
  - d9b9fc5c-ae43-4077-9145-75ecfb7f8b35
  - fb47d7b1-be7e-483d-8e84-581f318fe453
  - 38c0214f-b07b-4aae-b3a3-6f487fa2f321
  - 271cb74d-84fb-42de-a55f-d200caa68deb
  - 53eb4b1b-9737-49d7-9c6b-a10420ce20b6
  - 2324ef9c-3bef-43b6-b6c9-13481be309a8
  - c5b71d09-dafd-4f5a-a391-97cbc39bccc2
  - 3865e304-4001-41c0-a762-cb607f1f042e
  - c64ff895-2bad-407c-8cd3-1d499dc58ec9
  - 669b6f9b-2997-43e7-a8eb-98142f9f948c
  - 4f5162c6-7878-4647-a501-c1b76d497b92
  - f7c1b166-57e0-4007-a8b8-d77dbae23600
  - 53c08387-4e18-42b6-b650-db69c2ee4d90
  - 9e6f8756-7fdf-48c9-9137-3012010556e6
  - 599888ee-a445-416c-83f1-c954345a8191
  - 5bf99d14-f554-47cb-a398-98ef621bcf08
  - 25b10ad1-c262-4487-94d2-b03f86739ca4
  - d0b5f798-f5cc-415c-8272-3476cad36bd2
  - e146b4d3-087f-44b5-923a-8adc79e3c8f0
  - b73313ff-fbb8-4b05-b595-b39ac71683b1
  - 94550a84-fb40-4adf-9191-2973674b6543
  - 8980681f-0280-4069-820b-e30c0206f1d9
  - f26248c1-b394-47ac-9c41-dfe3ba91a0ca
  - d455c13d-4e91-4144-8617-44b854728087
  - 8e64eb8f-9383-4ea5-b03e-3e370d53b951
  - 52c884a0-a173-4a84-b047-31df855c5953
  - e7e8cf2c-a891-401c-838a-c98e919426c7
  - 068bb532-e101-427f-8a1a-0e62ada5ebe8
  - e3f87568-3fb5-4139-813a-4efe5a1d7004
  - 5b23ab1d-076c-4ebb-9968-6b4d2048947f
  - cc688e4a-3e03-44d5-8040-73b544902782
  - 0b0915fa-b5b8-4488-9916-ec3c7d732763
  - d9994e0e-84c9-4b41-9a6d-9690bf1416dc
  - a7e0b91d-0631-4b36-9454-84e96a503562
  - 7c4e04c0-5b03-4d48-9b05-6a8ab5c66dc0
  - 5a05dfa2-84b7-454a-b302-5db9b574ae96
  - 362f8523-9c47-48c9-88e4-d59d2fd4dbb7
  - 0d5cc9e8-77cf-4f83-9ef0-53a54b0bbff0
  - d87a58b5-3e2f-4748-9288-306f09d3a714
  - 2d236556-77fd-4c0a-bbcb-2d73998b692d
  - 9f432348-5ddf-4316-b723-ee6b030cc3d9
  - f55599ff-4fa1-4f50-8558-a415f75458d0
  - 314e1045-cf55-4140-8c68-761141aaba43
  - b9b1bafa-d218-4b0c-a390-8dcc125b6b69
  - e1bb26a9-9ef7-483c-babf-b34a54008703
  - 6b51be42-8916-45c8-9949-6e2aeb819b9d
  - 5f70c8eb-9056-4ded-b0ef-07b0447c4b3d
  - 1a509649-8885-4552-bc20-360512b08d11
  - d3117d53-22b1-45b9-b96b-c2fe8236d638
  - 276da6f3-4213-4ec9-9b5d-d774d8c494af
  - 4c1e022b-8474-4c54-b4be-59f8d9a67182
  - 5b3a99e2-60ba-48c3-91e7-4eaa477828b1
  - 4975992e-6a65-4236-9656-190aec056a62
  - 2cd74b71-7dbd-4679-b45b-a0cb782b4bef
  - 910ee689-f8c8-42ab-abff-5246add596c2
  - b6144490-2931-4ae2-8e30-3acbe83cd473
  - 9acd0563-3553-45d7-94db-88229f0be03f
  - 287209a2-4adf-4f9c-877a-6ceba2c067ea
  - 1400b2e4-a824-41d7-b5d7-88f1aa48974b
  - b071d483-0ee2-4fb5-9f69-519426ba4de2
  - 10d8b884-f1e5-40c1-845c-90b6cb30dc8a
  - 8fbe0275-0282-4006-b0f5-dde4fa563e0c
  - a5c1e384-ce2b-47cc-be44-52a062dde51f
  - 2652dbf7-6a13-4174-bff3-9530d31619cf
  - 550a6351-4587-462b-9926-4ef2ef408164
  - e74703cf-a1f2-45c7-863d-45b726d69f3b
  - 905639fe-6a5a-4782-b6de-c844b5d741c1
  - 77de5255-8850-4908-ac5d-b2de1ab49410
  - 8b5883af-3397-49f4-9326-f8dd296dba76
  - c4ae07cd-7c3b-4a74-a233-95582c959667
  - 2f01edc3-0a9e-4a61-9cd5-95d7c2331172
  - 55cdef06-563b-4764-8212-ffd1132f80a5
  - ecf98b12-be3a-4105-a47e-44732fa358ce
  - 3615aea2-1ddc-454c-83f7-eaea40d3abd8
  - 08a2ad80-54a0-4d49-8f3e-1fabb05663fb
  - 2367c4f6-2921-47c9-aeab-8856f6c35191
  - ac7826ae-8ff6-494d-8d95-b25139a58374
  - 33e64072-06a7-45d1-bc43-3d21c2e69d71
  - 43fa547a-6aeb-41d0-8dfb-ed38b8d8aead
  - dc3b1b8f-f9b9-47dc-8e62-e3139f1a96b9
  - 3f9787b3-8f68-4f57-9c47-a9add4b44898
  - 349aab97-5cb7-4091-95a4-47836f219a10
  - 03295a70-4480-4623-973f-685e631780e4
  - e767dd5c-fa57-4e01-8248-e48110caaf9b
  - 073a8ae7-d27e-4cbf-8259-cfd59e69b87c
  - 2117f7b7-602a-4706-9d89-8d3292dd0565
  - 35f1e853-06d9-422f-adfb-5dbe38004b6c
  - 6cf01b76-aaa8-42e6-89a7-f11036969082
  - 54bab8cd-1923-49d4-87a1-f217f94bd9f7
  - a78aee7e-f2ae-4ba8-a62c-5bb94ce31341
  - 9bceaf6d-7c64-4b59-b785-2534e274d615
  - edcd32ac-648b-4690-82c7-2a815cfe50c7
  - c5ceee5c-cf47-4579-83e2-bf5e7529cf26
  - 74205124-f3c9-497b-8a81-8546de5c472a
  - 8c261f01-22c7-4879-bc7f-5d6999371cdc
  - f185ef9f-309e-4bfd-bfb0-23f7f936d250
  - 6386c57a-0495-4efb-9f23-54be92bc58fe
  - dc0d24be-4410-4685-852c-20755a7191c1
  - b880a9d8-8dc2-48de-b5db-f44edca2dde4
  - 6c85a9e2-5739-4234-bdb3-955db91fdb46
  - 31bbd6d0-a8fa-4173-b751-4549fc5536bf
  - ab6c5ddf-7bd6-48d7-97ae-41b0cf84d2da
  - 15948c9d-1ea0-4dcd-9734-f8aad507af89
  - 709a83f5-cb6f-44fd-8b80-729b97dcc089
  - cb1b992c-73fc-409f-875b-7885bed65a24
  - 33e95aa7-1232-4766-9eb1-ac5ed34fcb88
  - f0a5fbee-0230-4835-b90c-d9287e792734
  - 6bf5d309-aaeb-4d28-8b6d-8a7ac6c167e7
  - 781dc7db-3019-4e8d-ae90-fd449c103c33
  wofs_annual_summary:
  - dc5ebfea-4b80-4727-8c88-5b4680db121d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-19_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:48:19.179425Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
